OpenMesh::Concepts Namespace Reference

Descriptions of the concepts used in OpenMesh. More...

## Classes

class | KernelT
| This class describes the minimum interface a mesh kernel has to implement (because the resulting mesh will rely on this interface). More...
struct | MeshItems
| The mesh items class encapsulates the types VertexT, HalfedgeT, EdgeT, and FaceT. More...

## Detailed Description

Descriptions of the concepts used in OpenMesh.